Forums

Html Validator and HTMLpedia forums
It is currently Wed Nov 22, 2017 7:34 pm

All times are UTC + 1 hour




Post new topic Reply to topic  [ 5 posts ] 
Author Message
 Post subject: Problem with Firefox 9
PostPosted: Fri Dec 23, 2011 10:42 am 
Offline

Joined: Wed Dec 21, 2011 8:43 am
Posts: 6
Hello, I have Ubuntu 10.04 LTS and FF 9.0 and can't get the latest validator to work. I've been using the compilations posted in the compilation thread for versions 7.0 and 8.0 and they worked without any problems but with the latest Firefox, I'm getting the message "FATAL ERROR : The dynamic C library contained in the extension file could not be found." (http://users.skynet.be/mgueury/mozilla/no_tidy_lib_jsc.html). Any help solving this would be very much appreciated...


 
 Profile  
 
 Post subject: Re: Problem with Firefox 9
PostPosted: Fri Dec 23, 2011 11:08 am 
Offline
Site Admin

Joined: Sat Mar 24, 2007 10:17 am
Posts: 214
Can you do in a prompt

uname -a

What is the file you have installed ? Please give the link,

Thanks,

Marc


 
 Profile  
 
 Post subject: Re: Problem with Firefox 9
PostPosted: Fri Dec 23, 2011 9:03 pm 
Offline

Joined: Wed Dec 21, 2011 8:43 am
Posts: 6
Hey, thanks a lot for answering. Only after posting in this thread did I see (it wasn't there before I started writing the message) that eclipsechasers2 answered me in another thread I opened a few days ago, so I'll wait to see if he has an answer before trying to solve it here...


 
 Profile  
 
 Post subject: Re: Problem with Firefox 9
PostPosted: Mon Mar 26, 2012 7:38 am 
Offline

Joined: Sun Mar 18, 2012 8:08 am
Posts: 2
For the last few months, all links in Google search results do not work. I click the link, the page refreshes without the ads that precede the results, but the link is not followed. Right click - open in tab or new window works fine. I don't have this problem with other sites or search engines.

Any ideas?


 
 Profile  
 
 Post subject: Problem with Firefox 9
PostPosted: Tue Aug 15, 2017 7:08 pm 
Offline

Joined: Mon Aug 14, 2017 8:17 pm
Posts: 1
Location: JedaDiaduap
It complains about library libpgc.a which is not in
PGI/linux86/lib but it is in:
PGI/linux86/lib-glibc-20 lib-glibc-211 lib-glibc-212

I dont know why there is no libpgc.a in the lib directory. Is there something wrong with my installation?

thanks
michal


 
 Profile  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 5 posts ] 

All times are UTC + 1 hour


Who is online

Users browsing this forum: No registered users and 2 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
cron
Powered by phpBB © 2002, 2006 phpBB Group
[ Time : 0.084s | 16 Queries | GZIP : Off ]